# Traductions allemandes
nav:
  home: "Startseite"
  catalog: "Katalog"
  directory: "Verzeichnis"
  blog: "Blog"
  contact: "Kontakt"
  about: "Über uns"
  terms: "AGB"
  privacy: "Datenschutz"
  cookies: "Cookies"
  login: "Anmelden"
  logout: "Abmelden"
  register: "Registrieren"
  dashboard: "Dashboard"
  profile: "Profil"
  my_account: "Mein Konto"
  search: "Suchen"
  advanced_search: "Erweiterte Suche"

common:
  read_more: "Mehr lesen"
  view_details: "Details anzeigen"
  contact_seller: "Verkäufer kontaktieren"
  price: "Preis"
  category: "Kategorie"
  location: "Standort"
  description: "Beschreibung"
  images: "Bilder"
  specifications: "Spezifikationen"
  condition: "Zustand"
  period: "Epoche"
  style: "Stil"
  material: "Material"
  dimensions: "Abmessungen"

forms:
  email: "E-Mail"
  password: "Passwort"
  confirm_password: "Passwort bestätigen"
  first_name: "Vorname"
  last_name: "Nachname"
  phone: "Telefon"
  address: "Adresse"
  city: "Stadt"
  postal_code: "Postleitzahl"
  country: "Land"
  message: "Nachricht"
  subject: "Betreff"
  send: "Senden"
  save: "Speichern"
  cancel: "Abbrechen"
  submit: "Absenden"

search:
  search_placeholder: "Suchen Sie nach Antiquitäten..."
  no_results: "Keine Ergebnisse gefunden"
  results_count: "{count} Ergebnis(se) gefunden"
  filters: "Filter"
  sort_by: "Sortieren nach"
  price_range: "Preisbereich"
  location_filter: "Standort"

footer:
  copyright: "© 2024 Antiquités en France. Alle Rechte vorbehalten."
  follow_us: "Folgen Sie uns"
  newsletter: "Newsletter"
  newsletter_signup: "Für unseren Newsletter anmelden" 